
/************* シリーズ **************/

/* テーブル */
.section_table {
   margin:15px 0px 0px 0px;
   border:2px solid #000; 　　   /* テーブルボーダー */
}

/* th全体 */
.section_table th {
   padding:3px;
   text-align:center;
   font-size:10pt;
   font-weight:bold;
   border:1px solid #000;  　　  /* テーブルボーダー */
   letter-spacing:0.1em;
}


/* シリーズ名  */
.section_table th.series{
   color:#fff;
   background-color:#3d7601;
}

/* カードの種類 『EX種牡馬カード』『繁殖牝馬カード』 */
.section_table th.card_type{
   color:#000;
   background-color:#ffd;
}

/* カード馬名 */
.section_table th.card_name{
   color:#000;
   background-color:#f7ffeb;
/*   background-color:#ffe6cf;*/
}

/* シリーズ中身 */
.section_table td {
   padding:3px;
   font-size:10pt;
   border:1px solid #4e2b1e;
}

.section_table_06zuka {
width:100%;
border-collapse:collapse;
margin:0;
border:2px solid #3d280a;}

/************* ロト **************/

.loto{
background:#222222;
}

.loto th{
background:#444444;
color:#FFFFFF;
font-weight:bold;
padding:2px 5px;
text-align:center;
}

.loto th.lotosub{
background:#dddd99;
color:#222222;
font-weight:bold;
padding:2px 5px;
text-align:center;
}

.loto td{
padding:5px;
background:#ffffee;
vertical-align:text-top;}

/* 3行用　*/
.ab99 {
margin-top:5px;
text-align:left;
width:120px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #3F3F65;}




table.tokubetsu,
.tokubetsu tr,
.tokubetsu td{
border: 1px #555 solid;
}

table.tokubetsu{
margin-top:10px;
}

.tokubetsu td{
padding:5px;
}
